Subject: bug#12253: [External] : Re: bug#12253: Restore window start position

From: Drew Adams <[email-masked]>
Date: Tue, 11 May 2021 20:18:06 +0000

> >> >> ping.
> >> >>
> >> >> Any special reason why the patch provided or some other fix has
> not
> >> >> yet been applied to fix this bug?  (Or has it been fixed and
> should
> >> >> thus be closed?)
> >> >
> >> > ping.  Still unaddressed, after 8 more years?
> >>
> >> Please concretize what is unaddressed.
> >
> > The questions posed are concrete.  What about the patch
> > I provided?  Or some other fix?  Or has it been fixed
> > and should be closed?
> >
> > If you feel that everything has been addressed, then
> > why not close the bug.  If not, then please "concretize
> > what is unaddressed".
> 
> This is not helpful.  It was many years ago, and I don't remember the
> details.
> In bug#12253 there is a patch that restores the window position
> when navigating back in Info history.  I could try to rebase it
> if there is still an interest in such improvement.

(There are at least 4 patches in-line in the bug
report, and I submitted a 5th one.)

Either you feel the bug has been fixed, in which case
perhaps you'd like to close it.

Or you feel it hasn't been fixed.

In the latter case, how about the patch I sent to fix
it?  If you don't want to use it, maybe say why it
doesn't fix the bug; or why you prefer another solution
(if so, what?); or what part of the bug you feel would
still be unaddressed if it were applied.

(FWIW, I've used essentially the code in the patch I
sent, in isearch+.el, since 2013.)